include:
- template: Security/SAST.gitlab-ci.yml

stages:
- test

sast:
  stage: test


semgrep-sast:
  after_script:
    - ls -altrh /tmp/glsastruleset*
    - ls -altrh /tmp/glsastruleset*/.gitlab
    - cat /tmp/glsastruleset*/.gitlab/sast-ruleset.toml

variables:
  SAST_RULESET_GIT_REFERENCE: "gitlab-ci-token:$CI_JOB_TOKEN@gitlab.com/gl-demo-ultimate-mgrabowski/zd-459895/ruleset@test1234"
  SECURE_LOG_LEVEL: debug
